body {
	background-color: #EAEAEA;
	width:830px;
	position: relative;
	margin: 0 auto;
}

h1 {
	text-indent:-9999px;
}

#container {
	margin:0;padding:0;
	background-color: #FFF;
	float:left;
	width:830px;
}

#title {
	width:150px;
	height:110px;
	float:left;
	background-image: url("logo-kli.jpg");
}

#adres {
	width:180px;
	float:right;
	text-align:left;
	line-height:15px;
	font-family: Arial;
	font-size:11px;
	color: #bbbbbb;
	margin-left:0;padding-left:0;
	padding-top:10px;
}

#menu {
	width:830px;
	height: 20px;
	background-color: #6E6E6E;
	float:left;
}

#menu ul {
	margin:0;padding:0;border:0;list-style-type: none;
}

#menu li {
	margin:0;
	padding:0;
	border:0;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	height:20px;
	padding-left:10px;
	line-height: 19px;
	color:#FFF;
}

li.home {
	width:141px;
}

li.home a {
	color:#ffffff;
	text-decoration:none;
}

li.home a:hover {
	text-decoration:underline;
}

li.rtc{
	width:156px;
}

li.rtc a {
	color:#FFF;
	text-decoration: none;
}

li.rtc a:hover {
	text-decoration: underline;
}

li.members {
	background-color: #C80506;
	width:171px;
}

li.active {
	background-color: #BBBBBB;
}

#submenu {
	width:150px;
	float:left;
	padding-top:100px;
	font-family: Arial, Helvetica, sans-serif;
	color:#888888;
	font-size:11px;
	padding-left:10px;
	line-height: 18px;
}

#submenu h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#888888;
	font-size:12px;
	font-weight:bold;
	margin:0;padding:0;
}

#submenu ul {
	margin:0;padding:0;border:0;list-style-type: none;padding-left:10px;padding-bottom:20px;
}

#submenu li {
	margin:0;padding:0;border:0;list-style-type: none;
}

#submenu a {
	font-family: Arial, Helvetica, sans-serif;
	color:#888888;
	text-decoration:none;
}

#submenu a:hover {
	color:#6E6E6E;
}

#submenu a.active {
	color:#C80506;
}

/* CONTENT */

#content {
	width:400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;padding:0;
	float:left;
	color:#888;
	padding-top:60px;
	padding-bottom:100px;
	padding-right:90px;
	line-height:20px;
	text-align:justify;
}

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0;margin:0;
	text-align: left;
}

#content h2 {
	color:#C80506;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0;margin:0;
	text-align: left;
}

#content h2.pagnaam {
	padding-bottom:20px;
}

#content h3 {
	padding:0;margin:0;
	margin-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

#content p {
	padding:0;margin:0;
	margin-bottom:20px;
}

#content a {
	color: #3D82B7;
	text-decoration: none;
}

#content a:hover {
	color: #3D82B7;
	text-decoration: underline;
}

#content .small {
	font-size:9px;
	color:#bbb;
}

.child a {
	color:#006699;
	text-decoration:none;
}

.child a:hover {
	color:#006699;
	text-decoration:underline;
}

hr {
	color:#BBBBBB;
	background-color:#BBBBBB;
	height:1px;
	border:0px;
	padding:0;
}

.hr {
	margin-top:30px;
	margin-bottom:30px;
	height:1px;
}

#content table {
	border:0px;
}

#content td.bordered {
	border:1px solid #ccc;
	text-align: center;
}

#content td.bordered:hover {
	background-color: #fafafa;
}

#content td.bordered a:hover {
	color:#000;
	text-decoration:none;
}

#content input {
	border:0px solid #fff;
	width:200px;
	height:18px;
}

#content .submit {
	border:1px solid #CCC;
	background-color: #FFF;
	width:100%;
	height:25px;
	background-color:#DDD;
	color:#000;
	padding:0;margin:0;
}

#content .checkbox {
	border:1px solid #CCC;
	background-color: #FFF;
	width:12px;
	height:12px;
	background-color:#DDD;
	color:#000;
	padding:0;margin:0;
}


/* PROFILE */
#profile {
	text-align:left;
}

#photo {
	width:125px;
	height:150px;
	background-color:white;
	border:0px;
	background-repeat:no-repeat;
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	background-position: top right;
	text-indent: -9999px;
}


/* NEWS */

#news {
	float:left;
	width:150px;
	padding-top:60px;
}

#news h2{
	color:#C80506;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0;margin:0;
	padding-bottom:20px;
}

#news h2.promotions{
	color:#C80506;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0;margin:0;
	padding-bottom:20px;
	padding-top:20px;
}

#news p {
	font-size:9px;
	font-family: Arial, Helvetica, sans-serif;
	color:#888;
	padding-top:0px;
	margin-top:0px;
	line-height:14px;
	padding-bottom:0px;
	margin-bottom:12px;
}

#news a {
		text-decoration:none;
		color:#888;
}

#news a.link {
	text-decoration:none;
}

#news a.link:hover {
	color:#C80506;
}

#footer {
	width:830px;
	height:100px;
	background-color: #FFF;
	float:left;
	text-indent:-9999px;
}